Subject: [AAA-WG]: Issue 61: e2e cms and pki profiling

From: Pat Calhoun <[email-masked]>
Date: Thu, 14 Jun 2001 16:56:16 -0700

All,

After chatting with a few folks today, we agreed that it made sense to wait
until some operational experience was gained before we could decide what fields
in an X.509 certificate should be present, and which ones aren't needed.

So, I added the following sentence to the CMS draft, which I'd like to receive
comments on:

"  Note that once operational experience has been gained, a future document
   may specify a restricted profile of [4] in order to simplify
   implementation."

Thanks,

PatC